@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?9008p1');
	src:url('fonts/icomoon.eot?#iefix9008p1') format('embedded-opentype'),
		url('fonts/icomoon.woff?9008p1') format('woff'),
		url('fonts/icomoon.ttf?9008p1') format('truetype'),
		url('fonts/icomoon.svg?9008p1#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-circle-left:before {
	content: "\f0a8";
}
.icon-arrow-circle-right:before {
	content: "\f0a9";
}
.icon-angle-left:before {
	content: "\f104";
}
.icon-angle-right:before {
	content: "\f105";
}
.icon-chevron-circle-left:before {
	content: "\f137";
}
.icon-chevron-circle-right:before {
	content: "\f138";
}
.icon-reorder:before {
	content: "\e618";
}
.icon-psfk-logo:before {
	content: "\e600";
}
.icon-twitter:before {
	content: "\e601";
}
.icon-th-small:before {
	content: "\e602";
}
.icon-share:before {
	content: "\e603";
}
.icon-search:before {
	content: "\e604";
}
.icon-rss:before {
	content: "\e605";
}
.icon-reddit:before {
	content: "\e606";
}
.icon-linkedin:before {
	content: "\e607";
}
.icon-googleplus:before {
	content: "\e608";
}
.icon-facebook:before {
	content: "\e609";
}
.icon-envelope:before {
	content: "\e60a";
}
.icon-download:before {
	content: "\e60b";
}
.icon-angle-down:before {
	content: "\e60c";
}
.icon-envelope-plus:before {
	content: "\e60d";
}
.icon-twitter-plus:before {
	content: "\e60e";
}
.icon-reddit-plus:before {
	content: "\e60f";
}
.icon-linkedin-plus:before {
	content: "\e610";
}
.icon-facebook-plus:before {
	content: "\e611";
}
.icon-evernote-plus:before {
	content: "\e612";
}
.icon-globe:before {
	content: "\e613";
}
.icon-play:before {
	content: "\e619";
}
